Build Azure package fails using 1.1/default

Topics: Customizing Orchard, Installing Orchard
Apr 11, 2011 at 8:16 PM

I get the following error when running ClickToBuildAzurePackage.cmd:

"C:\_Projects\Citri.us\Orchard\AzurePackage.proj" (Build target) (1) ->
(Test target) ->
  NUNIT : 1) SetUp error : Orchard.Azure.Tests.Environment.Configuration.AzureS
hellSettingsManagerTests [C:\_Projects\Citri.us\Orchard\AzurePackage.proj]
  NUNIT : 7) SetUp error : Orchard.Azure.Tests.FileSystems.Media.AzureBlobStora
geProviderTests [C:\_Projects\Citri.us\Orchard\AzurePackage.proj]

Have the steps changed to build an Azure package?  Is that 1.1 version ready for use?

 

Coordinator
Apr 11, 2011 at 9:20 PM

You need the SDK 1.4. I know the doc is not up to date right now. Will be fixed soon.

Apr 11, 2011 at 9:52 PM
sebastienros wrote:

You need the SDK 1.4. I know the doc is not up to date right now. Will be fixed soon.

 

Thank you! Updated to v1.4 of the Azure Tools and it built successfully!

http://www.microsoft.com/downloads/en/details.aspx?FamilyID=7a1089b6-4050-4307-86c4-9dadaa5ed018